Subject: Re: CVS 1.11: (reposted many times!) Will anybody answer me about "cvs co -r" bug under cygwin, finally???
From: "Matthew Smith" <[email-masked]>
To: "Cygwin" <[email-masked]>
Cc: "Alexei Lioubimov" <[email-masked]>
Date: Thu, 10 Jan 2002 13:44:28 -0600

> So,
> Is it very difficult to give just a short answer?
> Help, please! --
> I'm trying to get the solution and sent this questions to cygwin list and
to
> cvs
> list already twice -- but the result is poor -- i got no concrete answer!

Berating volunteers is probably not going to help your cause.  If someone
had an answer, I'm sure they would have responded to you.  We're not trying
to be mean or anything (well most of us ;-)).

> But,
> I CAN NOT USE ONE OF THE MAIN DEVELOPMENT TOOLS -- CVS,
> because "cvs co -r <tag>" is not working under Cygwin!!!
>
> I tried a  "cvs co -r mytag myproj" and receive the following:
>
> cvs [checkout aborted]: cannot open directory .../CVS/mypoj/Attic: Not a
> directory
>
> Is it impossible to checkout a tag or revision if module doesn't
> contain Attics?

cvs co -r <tag> works fine for me without Attics.  I don't know what else to
say.

cheers,
-Matt

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/